I installed ndiswrapper 1.15 on my slackware comp because I have gcc 3.3 and thats the top version that runs 3.3 and not 3.4.

So I ran lspci -n and got the pciid value, looked it up, figured out the driver comes with the cd, loaded up the driver, got the .sys and .inf files, put them in the ndiswrapper folder along with everything else and ran ndiswrapper -i NETWG511.inf and it installed the driver so I checked it with ndiswrapper -l and it says invalid driver even though its the exact driver required for my card.

Any ideas?